<?php
$content1 = $page->field("content1");
$content2 = $page->field("content2");
?>
<div class="row">
	<div class="<?php echo(TWO_COL); ?>"><div class="column"><?php echo($content1); ?></div></div>
	<div class="<?php echo(TWO_COL); ?>"><div class="column"><?php echo($content2); ?></div></div>
</div>
